View Issue Details

IDProjectCategoryView StatusLast Update
0000073QElectroTechwebsitepublic2021-02-15 00:53
ReporterAlbator Assigned Toscorpio810  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindows 
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000073: Virus or false positive ?
Description

http://download.tuxfamily.org/qet/tags/20151004/Installer_QElectroTech-0.5-b+4234-1.exe


https://www.virustotal.com/fr/file/f873a1e93645f5278a51bd72d98f565e298d40b80b737d16c96e9ad9bdf9045/analysis/1445600293/


 


http://download.tuxfamily.org/qet/tags/20151004/Installer_QElectroTech-0.5-b_x86_64-win64+4234-1.exe


https://www.virustotal.com/fr/file/4fc1d08f7405609f075602a9964a10dcd91e8e3c281e9040ace2546c401938d6/analysis/1445600297/

TagsNo tags attached.

Activities

scorpio810

2015-10-25 21:40

administrator   ~0000123

Last edited: 2015-10-25 22:28

View 5 revisions

 


For me is a false positive. the same binary without  nsis installer.


Only McAfee detect a malware.


https://www.virustotal.com/fr/file/8c171c585dfb80d6560ce7dd598d65465d50d182048cc9086a947c7324f445f9/analysis/1445807961/



Albator

2015-11-06 11:07

reporter   ~0000125

Last edited: 2015-11-06 11:49

View 2 revisions

Still detecting this virus in the new version :


https://www.virustotal.com/fr/file/ff167a78a88fe9b4c0286916cd457275ab6fe6d9c5df0df9905ce54497e43148/analysis/1446803638/


Did you use a new and clean legal Windows installation to compile, in a virtual environment or something like that ?



scorpio810

2015-11-06 11:48

administrator   ~0000126

Last edited: 2015-11-06 11:57

View 3 revisions

cross compiling in my debian with http://mxe.cc/:


ReadyTouse:


https://www.virustotal.com/fr/file/c4c59acee85188c1e1df90603036e53a3d80b7fe16df111215c356ec9cf2e004/analysis/1446806453/


Installer = same binarie + nsis script installer


virus possible found


Compiling in Windows VM with old nsis installer:


https://www.virustotal.com/fr/file/36792865bf035b2adc3ab64fb832e5c1264b27102151ac9542c39c1757c7ee0f/analysis/1446803983/


 


 


the only thing i see is on nsis script changes :


http://svnweb.tuxfamily.org/filedetails.php?repname=qet%2Fqet&path=%2Ftrunk%2Fpackaging%2Fwindows%2FQET.nsi


http://svnweb.tuxfamily.org/listing.php?repname=qet%2Fqet&path=%2Ftrunk%2Fpackaging%2Fwindows%2F&#a1859b6ee1d8e699fccb5fa13b5d6b7de



scorpio810

2016-01-02 19:07

administrator   ~0000130

Fixed, by new builds, thank

Issue History

Date Modified Username Field Change
2015-10-23 13:43 Albator New Issue
2015-10-25 21:40 scorpio810 Note Added: 0000123
2015-10-25 22:02 scorpio810 Note Edited: 0000123 View Revisions
2015-10-25 22:23 scorpio810 Note Edited: 0000123 View Revisions
2015-10-25 22:24 scorpio810 Note Edited: 0000123 View Revisions
2015-10-25 22:28 scorpio810 Note Edited: 0000123 View Revisions
2015-11-06 11:07 Albator Note Added: 0000125
2015-11-06 11:48 scorpio810 Note Added: 0000126
2015-11-06 11:49 scorpio810 Note Edited: 0000125 View Revisions
2015-11-06 11:49 scorpio810 Note Edited: 0000126 View Revisions
2015-11-06 11:57 scorpio810 Note Edited: 0000126 View Revisions
2016-01-02 19:07 scorpio810 Note Added: 0000130
2016-01-02 19:11 scorpio810 Status new => resolved
2016-01-02 19:11 scorpio810 Resolution open => fixed
2016-01-02 19:11 scorpio810 Assigned To => scorpio810
2016-05-14 01:52 scorpio810 Status resolved => closed
2016-10-22 16:19 scorpio810 Status closed => resolved
2016-10-22 16:19 scorpio810 Description Updated View Revisions
2021-02-15 00:45 user245 Fixed in Version => SVN/trunk
2021-02-15 00:46 user245 Product Version => SVN/trunk
2021-02-15 00:53 user245 Category other => website